[El-errata] ELSA-2018-2570 Important: Oracle Linux 7 bind security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Mon Aug 27 11:28:00 PDT 2018


Oracle Linux Security Advisory ELSA-2018-2570

http://linux.oracle.com/errata/ELSA-2018-2570.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
bind-9.9.4-61.el7_5.1.x86_64.rpm
bind-chroot-9.9.4-61.el7_5.1.x86_64.rpm
bind-devel-9.9.4-61.el7_5.1.i686.rpm
bind-devel-9.9.4-61.el7_5.1.x86_64.rpm
bind-libs-9.9.4-61.el7_5.1.i686.rpm
bind-libs-9.9.4-61.el7_5.1.x86_64.rpm
bind-libs-lite-9.9.4-61.el7_5.1.i686.rpm
bind-libs-lite-9.9.4-61.el7_5.1.x86_64.rpm
bind-license-9.9.4-61.el7_5.1.noarch.rpm
bind-lite-devel-9.9.4-61.el7_5.1.i686.rpm
bind-lite-devel-9.9.4-61.el7_5.1.x86_64.rpm
bind-pkcs11-9.9.4-61.el7_5.1.x86_64.rpm
bind-pkcs11-devel-9.9.4-61.el7_5.1.i686.rpm
bind-pkcs11-devel-9.9.4-61.el7_5.1.x86_64.rpm
bind-pkcs11-libs-9.9.4-61.el7_5.1.i686.rpm
bind-pkcs11-libs-9.9.4-61.el7_5.1.x86_64.rpm
bind-pkcs11-utils-9.9.4-61.el7_5.1.x86_64.rpm
bind-sdb-9.9.4-61.el7_5.1.x86_64.rpm
bind-sdb-chroot-9.9.4-61.el7_5.1.x86_64.rpm
bind-utils-9.9.4-61.el7_5.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/bind-9.9.4-61.el7_5.1.src.rpm



Description of changes:

[32:9.9.4-61.1]
- Fix CVE-2018-5740




More information about the El-errata mailing list